@charset "UTF-8";
/* CSS Document */

body {
	background-image: url(images/background-pizza.jpg);
	background-repeat: repeat-y;
	background-attachment: fixed;
	background-position: top center;
	background-color: #361816;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: 'News Cycle', sans-serif;
	font-weight:400;
}
h1 {
	font-family: 'Oleo Script', cursive;
	font-size:30px;
	font-weight:700;
	color:#0c6b9d;
	line-height:26px;
}
h2 {
	font-family: 'News Cycle', sans-serif;
	font-size:20px;
	font-weight:700;
	color:#F63;
	line-height:20px;
}
.main {
	vertical-align:top;
	text-align: left;
	padding-top:20px;
	padding-left:20px;
	padding-right:20px;
	overflow: visible;
	border:1.5px;
	border-color:#333333;
	border-style:solid;
	background-color:#eaeaea;
}
.main_text {
	vertical-align:top;
	text-align: left;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	overflow: visible;
	background-color:#eaeaea;
	font-size:14px;
	line-height:18px;
}
.main_slide {
	vertical-align:top;
	text-align: left;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	overflow: visible;
	border:1.5px;
	border-color:#999999;
	border-style:solid;
	background-color:#eaeaea;
}
.sidebar {
	vertical-align:top;
	text-align: center;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	overflow: visible;
	border:1.5px;
	border-color:#999999;
	border-style:solid;
	background-color:#ffffff;
	font-size:12px;
	line-height:16px;
}
.text {
	vertical-align:top;
	text-align: left;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	overflow: visible;
	border:1.5px;
	border-color:#999999;
	border-style:solid;
	background-color:#ffffff;
	font-size:14px;
	line-height:18px;
}
.store {
	vertical-align:top;
	text-align: center;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	overflow: visible;
	border:1.5px;
	border-color:#999999;
	border-style:solid;
	background-color:#faedde;
	font-size:12px;
	line-height:18px;
}
.store2 {
	vertical-align:top;
	text-align: left;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	overflow: visible;
	border:1.5px;
	border-color:#999999;
	border-style:solid;
	background-color:#faedde;
	font-size:12px;
	line-height:20px;
}

.navi {
	vertical-align:top;
	padding-top:10px;
	text-align: center;
	color: #bee7fc;
	font-family: 'News Cycle', sans-serif;
	font-size: 16px;
	font-weight: 700;
/*	background-image:url(images/bottom.jpg); 
	background-repeat: repeat-x; */
	background-color:#4eaad9;
	height:40px;
}
.navi a:link {
	padding-top:10px;
	color: #ffffff;
	font-family: 'News Cycle', sans-serif;
	font-size: 18px;
	font-weight: 700;
	text-decoration: none;
}
.navi a:visited {
	padding-top:10px;
	color: #eeeeee;
	font-family: 'News Cycle', sans-serif;
	font-size: 18px;
	font-weight: 700;
	text-decoration: none;
}
.navi a:hover {
	padding-top:10px;
	color: #d21406;
	font-family: 'News Cycle', sans-serif;
	font-size: 18px;
	font-weight: 700;
	text-decoration: none;
	padding-bottom:12px;
}
a.navi:active {
	padding-top:10px;
	color: #fff2d7;
	font-family: 'News Cycle', sans-serif;
	font-size: 18px;
	font-weight: 700;
	text-decoration: none;
}
.footer {
	vertical-align:top;
	padding-top:10px;
	text-align: center;
	color: #ffffff;
	font-family: 'News Cycle', sans-serif;
	font-size: 18px;
	font-weight: 400;
/*	background-image:url(images/bottom.jpg); 
	background-repeat: repeat-x; */
	background-color:#4eaad9;
	height:40px;
}
.price {
	font-family: 'Oleo Script', cursive;
	font-size:26px;
	font-weight:700;
	color:#2e266f;
	line-height:26px;
	
}
.price2 {
	font-family: 'Oleo Script', cursive;
	font-size:26px;
	font-weight:700;
	color:#1f7d33;
	line-height:20px;
	float:right;
	
}
.special {
	font-family: 'News Cycle', sans-serif;
	font-size: 20px;
	font-weight: 700;
	color:#d21406;
	line-height:25px;
}
.special2 {
	font-family: 'News Cycle', sans-serif;
	font-size: 20px;
	font-weight: 700;
	color:#d21406;
	line-height:25px;
}
.style1 {color: #333333}
.style2 {
	font-weight: bold; 
	line-height:26px; 
	font-size: 24px;}
.style3 {
	font-size: 16px;
	line-height:22px;
}